Требования к Устройству

Для начала работы с сервером Яндекс.Такси, необходимо скачать с Play Маркет и установить приложение Яндекс.Таксометр потом авторизоваться. Но для работы подходят не всякое устройство.

Минимальные требования, необходимые для работы приложения:  

  • Android 4.1 и более поздняя версия операционной системы Android;
  • Камера с разрешением не менее 2 mpx; 
  • GPS-модуль (определение местоположения);
  • Выход в интернет.

К примеру, GPS — это модуль, принимающий сигналы с навигационных спутников. Благодаря этому мы знаем, где находится водитель, сопоставляем эти данные с местоположением клиента и учитываем всё это при распределении заказа. А фотокамера необходима для прохождения фотоконтроля.

Не устанавливайте программы, мешающие работе приложения. С 22 июня все устройства, на которых установлен Xposed Framework, перестанут принимать заказы Яндекс.Такси.